ps_mllr.c File Reference
`#include <stdio.h>`
`#include <sphinxbase/ckd_alloc.h>`
`#include "acmod.h"`

Go to the source code of this file.

## Functions

ps_mllr_t * | ps_mllr_read (char const *regmatfile)
| Read a speaker-adaptive linear transform from a file.
ps_mllr_t * | ps_mllr_retain (ps_mllr_t *mllr)
| Retain a pointer to a linear transform.
int | ps_mllr_free (ps_mllr_t *mllr)
| Release a pointer to a linear transform.

## Detailed Description

Model-space linear transforms for speaker adaptation

Definition in file ps_mllr.c.